Ticket #35997

日本語入力を確定した直後の全角および半角スペースの入力の報告

Open Date: 2016-01-28 21:45 Last Update: 2016-02-13 14:17

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: IME MileStone: 2016.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

#35974 から独立させます。

2016.1jp-beta として開発中のバージョンで、 日本語入力を確定した直後の全角および半角スペースの入力が最初の1回しか読み上げられない、 という現象を確認したので、対策を検討中です。

確認した環境は Windows 7 32ビット + Microsoft Office IME 2010 + メモ帳です。

どうやら以前のバージョンでもこの問題は起きていたようです。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2016-01-28 21:45 Updated by: nishimoto
  • New Ticket "日本語入力を確定した直後の全角および半角スペースの入力の報告" created
2016-01-28 21:48 Updated by: nishimoto
  • Resolution Update from None to Fixed
2016-01-29 13:29 Updated by: nishimoto
Comment

2016.1jp-beta-160129 で本件を修正。

2016-02-13 14:17 Updated by: nishimoto
  • Ticket Close date is changed to 2016-02-13 14:17
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login